
    .menu-item-2795 .cg-menu-img {display: none;}
.menu-item-2806 .cg-menu-img {display: none;}
.menu-item-2832 .cg-menu-img {display: none;}
.menu-item-2843 .cg-menu-img {display: none;}
.menu-item-2851 .cg-menu-img {display: none;}
.menu-item-2867 .cg-menu-img {display: none;}
.menu-item-3003 .cg-menu-img {display: none;}

        .cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover, .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover
        {
        color: #f2f2f2;
        }
    
        body {
    background-color: #b2b2b2;
    }

    
    
    
    
        #wrapper {
    background-color: #ffffff;
    }

    
    #top,
    .new.menu-item a:after,
    .faqs-reviews .accordionButton .icon-plus:before,
    .container .cg-product-cta a.button.added,
    .container .cg-product-cta a.button.loading,
    body.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover,
    body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover,
    body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
    .content-area ul li:before,
    .container .mejs-controls .mejs-time-rail .mejs-time-current,
    .wpb_toggle:before, h4.wpb_toggle:before,
    #filters button.is-checked,
    .container .cg-product-cta a.button.added, .container .cg-product-cta a.button.loading,
    .tipr_content,
    .navbar-toggle .icon-bar,
    .woocommerce-page .container input.button,
    .woocommerce-page .container button.button,
    .product-title-wrapper,
    #calendar_wrap caption,
    .content-area table.my_account_orders td.order-actions a,
    .woocommerce-page .container #yith-wcwl-form a.button,
    .content-area article a.more-link,
    .subfooter #mc_signup_submit,
    .cg-quickview-product-pop .single-product-details .button,
    .container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,
    .page-numbers li span.current,
    .page-numbers li a:hover

    {
    background-color: #0077cc !important;
    }

    /* non !important overrides */

    .header-wrapper

    {
    background-color: #0077cc;
    }

    .cg-product-cta .button:hover,
    .woocommerce-page .container .price_slider_amount .button:hover,
    ul.tiny-cart li ul.cart_list li.buttons .button,
    #respond input#submit:hover,
    .woocommerce-page .container p.return-to-shop a.button:hover,
    .blog-pagination ul li a:hover,
    body.error404 .content-area a.btn:hover,
    #respond input#submit:hover,
    .wpcf7 input.wpcf7-submit:hover,
    .container .wpb_tour_next_prev_nav a:hover

    {
    color: #0077cc !important;
    border-color: #0077cc !important;
    }

    .page-numbers li span.current,
    .page-numbers li a:hover,
    .container .cg-product-cta a.button.added,
    .container .cg-product-cta a.button.loading,
    .prev-product:hover:before,
    .next-product:hover:before

    {
    border-color: #0077cc;
    }

    a,
    .cg-features i,
    .cg-features h2,
    .widget_layered_nav ul.yith-wcan-list li a:before,
    .widget_layered_nav ul.yith-wcan-list li.chosen a:before,
    .widget_layered_nav ul.yith-wcan-list li.chosen a,
    blockquote:before,
    blockquote:after,
    article.format-link .entry-content p:before,
    .container .ui-state-default a,
    .container .ui-state-default a:link,
    .container .ui-state-default a:visited,
    .logo a,
    .woocommerce-breadcrumb a,
    #cg-articles h3 a,
    .cg-wp-menu-wrapper .menu li:hover > a,
    .cg-recent-folio-title a,
    .content-area h2.cg-recent-folio-title a,
    .content-area .order-wrap h3,
    .cg-product-info .yith-wcwl-add-to-wishlist a:hover:before,
    .cg-product-wrap .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show a:before,
    .widget_rss ul li a,
    .lightwrapper .widget_rss ul li a,
    .woocommerce-tabs .tabs li a:hover,
    .summary .price,
    .content-area .cart_totals h2,
    .widget.widget_recent_entries ul li a,
    .blog-pagination ul li.active a,
    .icon.cg-icon-bag-shopping-2,
    .icon.cg-icon-basket-1,
    .icon.cg-icon-shopping-1,
    #top-menu-wrap li a:hover,
    .cg-product-info .amount,
    .single-product-details .price ins,
    .prev-product:hover:before,
    .next-product:hover:before,
    body.woocommerce-checkout .woocommerce-info a

    {
    color: #0077cc;
    }

    .owl-theme .owl-controls .owl-buttons div:hover,
    .content-area blockquote:hover,
    article.format-link .entry-content p:hover,
    .blog-pagination ul li a:hover,
    .blog-pagination ul li.active a,
    .container .ui-state-hover,
    #filters button.is-checked,
    #filters button.is-checked:hover,
    .container form.cart .button:hover,
    .woocommerce-page .container p.cart a.button:hover,
    .map_inner,
    .order-wrap,
    .woocommerce-page .container .cart-collaterals input.checkout-button,
    .woocommerce .checkout-button,
    h4.widget-title span,
    .content-area article a.more-link,
    .wpb_teaser_grid .categories_filter li.active a,
    .container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active

    {
    border-color: #0077cc;
    }

    .woocommerce .woocommerce_tabs ul.tabs li.active a,
    .woocommerce .woocommerce-tabs ul.tabs li.active a,
    ul.tabNavigation li a.active,
    .wpb_teaser_grid .categories_filter li.active a,
    .cg-quick-view-wrap a,
    ul.tiny-cart li ul.cart_list li.buttons .button.checkout

    {
    background: #0077cc !important;

    }

    .tipr_point_top:after,
    .woocommerce .woocommerce-tabs ul.tabs li.active a:after {
    border-top-color: #0077cc;
    }

    .tipr_point_bottom:after,
    .content-area a:hover
    {
    border-bottom-color: #0077cc;
    }


    
    a,
    .logo a,
    .navbar ul li.current-menu-item a,
    .navbar ul li.current-menu-ancestor a,
    #cg-articles h3 a,
    .widget-area .widget.widget_rss ul li a,
    .widget-area .widget #recentcomments li a,
    .current_page_ancestor,
    .current-menu-item,
    .cg-primary-menu .menu > li.current-menu-item > a,
    .cg-primary-menu .menu > li.current-menu-ancestor > a
    {
    color: #5ab4f4;
    }

    
    #top .dropdown-menu li a:hover,
    ul.navbar-nav li .nav-dropdown li a:hover,
    .navbar ul li.current-menu-item a:hover,
    .navbar ul li.current-menu-ancestor a:hover,
    .owl-theme .owl-controls .owl-buttons div:hover,
    .woocommerce ul.product_list_widget li a:hover,
    .content-area a.reset_variations:hover,
    .widget_recent_entries ul li a:hover,
    .content-area article h2 a:hover,
    .content-area footer.entry-meta a:hover,
    .content-area footer.entry-meta .comments-link:hover:before,
    .content-area a.post-edit-link:hover:before,
    .scwebsite:hover:before,
    .cg-wp-menu-wrapper .menu li a:hover,
    .cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
    body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
    .cg-submenu-ddown .container > ul > li > a:hover,
    .cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
    .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover
    {
    color: #0077cc !important;
    }

        .header,
    .cg-menu-default,
    .cg-menu-below
    {
    background-color: #ffffff;
    }

        .cg-header-fixed-wrapper.cg-is-fixed
    {
    background-color: #ffffff;
    }

        ul.tiny-cart li a {
    color: #111111 !important;
    }

        .lightwrapper

    {
    background-color: #f4f4f4;
    }


        .subfooter

    {
    background-color: #111111;
    }


        .footer

    {
    background-color: #111111;
    }


        .lightwrapper h4, .lightwrapper ul li a

    {
    color: #222222;
    }


    
    .subfooter #mc_subheader,
    .subfooter .widget_recent_entries ul li a,
    .subfooter ul.product_list_widget li a,
    .subfooter #mc_signup_submit,
    .subfooter p a,
    .bottom-footer-left a

    {
    color: #ffffff;
    }


        .footer p

    {
    color: #777777;
    }


        .cg-product-cta .add_to_cart_button,
    .cg-product-cta .product_type_external,
    .cg-product-cta .product_type_grouped

    {
    background: #FFFFFF !important;
    }


        .cg-product-cta .add_to_cart_button,
    .cg-product-cta .product_type_external,
    .cg-product-cta .product_type_grouped

    {
    color: #7f7f7f !important;
    }


        .header,
    /* ul.tiny-cart, */
    .mean-bar,
    .cg-menu-default,
    .cg-menu-default .logo,
    .cg-menu-below,
    .cg-menu-below .logo

    {
    height: 85px;
    }

    .cg-menu-default .logo img, .cg-menu-below .logo img {
    max-height: 85px;
    }

    .text-logo h1,
    #top-bar-wrap,
    #top-bar-wrap,
    .top-nav-wrap ul li a,
    .cg-announcements li,
    .cg-header-search,
    .cg-menu-below .sb-search

    {
    line-height: 85px;
    }

    ul.tiny-cart li ul li, .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart li ul li {
    height: auto;
    }

    .cg-logo-inner-cart-wrap .autocomplete-suggestions
    {
    top: 42.5px;
    bottom: auto;
    margin-top: 6px;
    }

    .cg-header-fixed .cg-cart-count {
    top: 42.5px;
    bottom: auto;
    margin-top: -3px;
    }

    @media only screen and (min-width: 1100px) {

    .cg-logo-center .logo img {
    top: -85px;
    }

    .cg-menu-below.cg-logo-center .cg-announcements {
    margin-top: -85px;
    }



    }


        .cg-header-fixed-wrapper.cg-is-fixed .header,
    .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart,
    .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart li,
    .cg-header-fixed-wrapper.cg-is-fixed .mean-bar,
    .cg-header-fixed .menu, .cg-primary-menu .menu

    {
    height: 85px;
    }

    .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart li:hover ul.cart_list
    {
    top: 85px !important;
    }

    .cg-header-fixed-wrapper.cg-is-fixed .cg-header-fixed .menu > li > a,
    .cg-header-fixed-wrapper.cg-is-fixed .text-logo h1,
    .cg-header-fixed-wrapper.cg-is-fixed .cg-announcements li,
    .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart,
    .cg-header-fixed-wrapper.cg-is-fixed ul.tiny-cart li,
    .cg-header-fixed-wrapper.cg-is-fixed .navbar ul li a
    {
    line-height: 85px;
    }

    .cg-header-fixed-wrapper.cg-is-fixed .logo img {
    max-height: 85px;
    }

    .cg-header-fixed-wrapper.cg-is-fixed .logo {
    height: 85px;
    }

    #top-bar-search .autocomplete-suggestions {
    margin-top: -42.5px;
    }

    #lang_sel {
    margin-top: 42.5px;
    }


    
    @media only screen and (max-width: 1100px) {

    .header,
    ul.tiny-cart,
    ul.tiny-cart li,
    .mean-bar,
    .cg-menu-default,
    .cg-menu-default .logo,
    .cg-menu-below,
    .cg-menu-below .logo

    {
    /* $cg_header_height_mobile */
    height: 85px;
    }

    .cg-menu-default .logo img, .cg-menu-below .logo img {
    max-height: 85px;
    }

    ul.tiny-cart,
    .logo a,
    .navbar ul li a,
    .text-logo h1,
    .cg-announcements li
    {
    /* $cg_header_height_mobile */
    line-height: 85px !important;
    }

    ul.tiny-cart li {
    line-height: inherit !important;
    }

    ul.tiny-cart li:hover ul.cart_list {
    top: 85px;
    }

    .logo img {
    max-height: 85px;
    }

    .mean-container a.meanmenu-reveal {
    padding: 32.5px 15px;
    }

    .mean-container .mean-nav {
    top: 85px;
    }

    .cg-header-cart-icon-wrap {
    top: -85px;
    }

    .cg-cart-count {
    top: 42.5px;
    }

    }


        .menu-full-width .cg-menu-title-wrap
    {
    line-height: 200px;
    }

    .menu-full-width .cg-menu-img {
    height: 200px;
    }


                                        